Bug 1702 - dict-engcom: preuninstall script turns dictd off
: dict-engcom: preuninstall script turns dictd off
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dict-engcom)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-12 14:55 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-12 14:55:44
see #1700
---

---
dict-engcom-0.4-alt1
------- Comment #1 From 2003-02-04 19:50:28 -------
fixed in engcom-0.4-alt3
------- Comment #2 From 2003-02-04 19:50:28 -------
fixed in engcom-0.4-alt3